/*     173180 : 맞춤형 컨텐츠      */
.empty__173180__ {padding:20px 10px;background:#fafafa;}
.empty__173180__ p {margin:0;padding:0;}
.empty__173180__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__173180__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__173180__ dd {margin:0;font-size:13px;}
.empty__173180__ dd ul li {padding-left:15px;}


/*     1428165 : 이미지      */
.img__1428165__ {max-width:100%}
.img__1428165__ * {box-sizing:border-box}
.img__1428165__ a {display:block;vertical-align:top}
.img__1428165__ img {width:px;vertical-align:top; border-radius:20px;}

@media (max-width:1023px) {
.img__1428165__ img {height:auto; object-fit:cover; width:100%; object-position:top;}
}

/*     1428175 : HTML 편집기      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.html__1428175__ * {font-family:var(--suit); word-break:keep-all; line-height:1.5em; box-sizing:border-box; color:#000;}

.html__1428175__ {background:#fff; }
.html__1428175__ .wrap {font-size:20px;}
.html__1428175__ .font-1 {font-size:32px; font-weight:400;font-family: var(--seoul);}
.html__1428175__ .font-2 {color:#2fb78f;}
.html__1428175__ .line {background:linear-gradient(to top, #61a6ff2e 50%, transparent 50%); font-weight:600; font-size:28px;font-family: var(--seoul);}
.html__1428175__ .margin {height:45px;}
.html__1428175__ .pt {font-family: 'InkLipquid';  font-size:30px;color:#222; padding: 0 0 0.2em 0; border-bottom:1px solid #ddd; line-height: 1.4em; margin-top:1em; margin-bottom:1em;}
.html__1428175__ .pt .blue {color: #427ce7;font-family: 'InkLipquid'; }

@media (max-width:1023px) {
.html__1428175__ .wrap {padding:0; font-size:16px;}
.html__1428175__ .font-1 {font-size:1.4em;}
.html__1428175__ .pt {line-height:1.3em; font-size:18px;}
.html__1428175__ .line{font-size:22px;}

.html__1428175__ .margin {height:28px;}
}

